.wpb-header.wpb-header--home {
    .wpb-card { padding: 1.6rem; }

    @media (min-width: 768px) {
        .wpb-card { padding: 2.4rem; }
    }

    @media (min-width: 992px) {
        .wpb-card { padding: 3.2rem; }
    }
}

/** CTA **/
section.wpb-block__lp-cta .block-body{ --p: 1.8rem 1.4rem; --image-width: 10rem; background-color: var(--clr-light); border-radius: .8rem; display: grid; }
section.wpb-block__lp-cta .wpb-text > *:not(.woocommerce-breadcrumb) + *:not(.btn .blockquote){ margin-top: .5em; }
section.wpb-block__lp-cta .block-body .block-body__text{ display: flex; flex-direction: column; padding: var(--p); z-index: 1; }
section.wpb-block__lp-cta .block-body .block-body__text h3{ font-size: 1.6rem; display: flex; gap: .8rem; }
section.wpb-block__lp-cta .block-body .block-body__text h3::before{ content: ''; display: block; margin-top: .15em; width: 1.5rem; height: 1.6rem; background: url('/app/themes/transoplast-core/public/img/favicon-grey.svg') no-repeat center/contain; }
section.wpb-block__lp-cta .block-body .block-body__text p{ font-size: clamp(1.3rem, 1.4vw, 1.5rem); }
section.wpb-block__lp-cta .block-body .block-body__text > *:has(+ .btn){ padding-bottom: 1em; }
section.wpb-block__lp-cta .block-body .block-body__text .btn{ width: fit-content; margin-top: auto !important; }
section.wpb-block__lp-cta .block-body .block-body__image{ display: flex; align-items: end; padding-right: 1.4rem; }

@media(max-width: 440px){
    section.wpb-block__lp-cta .block-body .block-body__image{ width: var(--image-width); height: auto; position: absolute; right: .5rem; bottom: 0; pointer-events: none; }
}
@media(min-width: 440px){
    section.wpb-block__lp-cta .block-body{ grid-template-columns: 1fr var(--image-width); }
}

@media(min-width: 768px){
    section.wpb-block__lp-cta .block-body{ --p: 2.4rem; --image-width: 18rem; }
    section.wpb-block__lp-cta .block-body .block-body__image{ height: calc(100% + 2rem); margin-top: -2rem; }
    section.wpb-block__lp-cta .block-body .block-body__text .btn{ min-height: 5rem; }
}
@media(min-width: 1200px){
    section.wpb-block__lp-cta .block-body{ --p: 2.8rem 3.2rem; --image-width: 24rem; }
}

/** CATEGORY TAGS BLOCK **/
.wpb-block__lp-category-tags .block-header + .block-body.tags {margin-top: 1.6rem;}
.wpb-block__lp-category-tags .block-header .wpb-text {display: flex; align-items: center; column-gap: .8rem;}
.wpb-block__lp-category-tags .block-header .wpb-text h1,
.wpb-block__lp-category-tags .block-header .wpb-text h2,
.wpb-block__lp-category-tags .block-header .wpb-text h3 {margin-top: 0!important;}
.wpb-block__lp-category-tags .tags {display: flex; flex-wrap: wrap; gap: .8rem;}
.wpb-block__lp-category-tags .tags .btn--small .title {color: inherit; line-height: 1;} 
.wpb-block__lp-category-tags .tags.large-tags {display: grid; grid-template-columns: repeat( auto-fit, minmax(25rem, 1fr) ); gap: 1.6rem;}
.wpb-block__lp-category-tags .tags.large-tags .btn--large .title {display: flex; column-gap: .8rem; align-items: center;}
.wpb-block__lp-category-tags .tags.large-tags .btn--large:has(img) {padding-left: 0;}
.wpb-block__lp-category-tags .tags.large-tags .btn--large img {width: 6.4rem; height: 5.6rem; object-fit: contain; border-radius: .4rem;}
@media (max-width: 992px) {
    .wpb-block__lp-category-tags .block-header + .block-body.tags {margin-top: 1.2rem;}
    .wpb-block__lp-category-tags .tags {flex-wrap: nowrap; white-space: nowrap; overflow-x: scroll; overflow-y: hidden; padding: 0 1.8rem; margin: 0 -1.8rem; padding-bottom: 8px;}
    .wpb-block__lp-category-tags .tags.small-tags {scroll-snap-type: x mandatory; white-space: nowrap; overflow-x: auto !important; scrollbar-width: none; }
    .wpb-block__lp-category-tags .tags.large-tags {gap: 0.8rem;}
    .wpb-block__lp-category-tags .tags .btn {--padding: 0 1rem; min-height: 3rem; --font-size: 1.2rem}
    .wpb-block__lp-category-tags .tags.large-tags .btn--large img{ width: 4rem; height: 4rem; }

    .wpb-block__lp-category-tags .wpb-color-variations__icon{ width: 1.6rem; min-width: 1.6rem; height: 1.6rem; margin: .3rem; }
    .wpb-block__lp-category-tags .wpb-color-variations__icon::before{ width: .7rem; height: .7rem; }
}